.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchautocomplete .search-autocomplete {
  position: absolute;
}
.searchautocomplete .form-search {
  /*overflow: unset !important;*/
  position: relative;
}
.searchautocomplete .sprite {
  background: url('../../../images/mirasvit/sprite.png');
}
.searchautocomplete .nav-search-in {
  /*flex: 1;*/
  background: #E5E5E5;
  border-radius: 19px 0 0 19px;
  padding-right: 10px;
  position: relative;
}
.searchautocomplete .nav-search-in .category {
  z-index: 1;
  color: #000;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  height: 38px;
}
.searchautocomplete .nav-search-in .category-fake {
  color: #5F5F5F;
  line-height: 38px;
  padding: 0 16px;
  position: relative;
  white-space: nowrap;
}
.searchautocomplete .nav-search-in .icon-down_grey {position: absolute; right: 8px; top: 40%; color: #5F5F5F; font-size: 8px;}

.searchautocomplete .nav-search-in:hover .category-fake {
  color: #000;
}

.searchautocomplete .searchautocomplete-placeholder {
  background: #FFF;
  position: absolute;
  z-index: 102;
}
.searchautocomplete .searchautocomplete-placeholder ul {
  list-style: none;
  margin: 0;
  border: none!important;
  background: none!important;
  box-shadow: none;
  position: relative;
}
.searchautocomplete .searchautocomplete-placeholder ul li {
  *zoom: 1;
  text-align: left;
  padding: 5px 5px;
  margin-bottom: 5px;
}
.searchautocomplete .searchautocomplete-placeholder ul li:before,
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  clear: both;
}
.searchautocomplete .searchautocomplete-placeholder ul li a {
  text-decoration: none; float: left; font-size: 1rem; margin-bottom: 5px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .autor {clear: both; margin-bottom: 5px;}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price {font-size: 1.3rem;}
.searchautocomplete .searchautocomplete-placeholder .club-price .price {font-size: 1.3rem;}
.searchautocomplete .searchautocomplete-placeholder .regular-price .has-club-price .price {font-size: 14px !important;}
.searchautocomplete .searchautocomplete-placeholder ul li a .pull-right {
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active {
  cursor: pointer;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image {

}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
  clear: left;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price-label {
  display: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price-label {
  display: none;
  font-weight: normal;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price {
  font-size: 0.9em;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings {
  margin: 0;
  line-height: 14px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings .rating-box {
  float: left;
  margin: 0 5px 0 0;
}
.searchautocomplete .searchautocomplete-placeholder .index-title {
  text-align: right;
  color: #0A263C;
  border-bottom: 1px solid #CCC;
  padding: 2px 5px;
  background-color: #F7F7F6;
}
.searchautocomplete .searchautocomplete-placeholder .index-title span {
  color: #666;
  font-size: 0.9em;
}
.searchautocomplete .searchautocomplete-placeholder .all {margin: 0 15px; border-top: 2px #E9E9EA solid; padding: 10px 0; font-size: 1rem; font-weight: 700; text-decoration: underline; }
.searchautocomplete .searchautocomlete-image {}
.searchautocomplete .searchautocomplete-loader {
  position: absolute;
  width: 18px;
  height: 18px;
  top: 11px;
  right: 44px;
  z-index: 99;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  display: none;
}
.searchautocomplete .searchautocomplete-loader div {
  position: absolute;
  background-color: #FFFFFF;
  height: 3px;
  width: 3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-animation-name: f_autocomplete_loader;
  animation-name: f_autocomplete_loader;
  -webkit-animation-duration: 0.64s;
  animation-duration: 0.64s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
}
.searchautocomplete .searchautocomplete-loader div#g01 {
  left: 0px;
  top: 7px;
  -webkit-animation-delay: 0.24s;
  animation-delay: 0.24s;
}
.searchautocomplete .searchautocomplete-loader div#g02 {
  left: 2px;
  top: 2px;
  -webkit-animation-delay: 0.32s;
  animation-delay: 0.32s;
}
.searchautocomplete .searchautocomplete-loader div#g03 {
  left: 7px;
  top: 0px;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.searchautocomplete .searchautocomplete-loader div#g04 {
  right: 2px;
  top: 2px;
  -webkit-animation-delay: 0.48s;
  animation-delay: 0.48s;
}
.searchautocomplete .searchautocomplete-loader div#g05 {
  right: 0px;
  top: 7px;
  -webkit-animation-delay: 0.56s;
  animation-delay: 0.56s;
}
.searchautocomplete .searchautocomplete-loader div#g06 {
  right: 2px;
  bottom: 2px;
  -webkit-animation-delay: 0.64s;
  animation-delay: 0.64s;
}
.searchautocomplete .searchautocomplete-loader div#g07 {
  left: 7px;
  bottom: 0px;
  -webkit-animation-delay: 0.72s;
  animation-delay: 0.72s;
}
.searchautocomplete .searchautocomplete-loader div#g08 {
  left: 2px;
  bottom: 2px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
@-moz-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-webkit-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-ms-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-o-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
